Archangel Management Weblog 'index.php' SQL Injection Vulnerability

Bugtraq ID: 29257
Class: Input Validation Error
CVE: CVE-2008-2356
Remote: Yes
Local: No
Published: May 16 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: Stack-Terrorist
Vulnerable: Archangel Management Weblog 0.90.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus